.toptextarea {
	font-family: verdana;
	font-size: 11px;
	color: #001766;
	line-height:30px
}
.toptextarea2 {
	background-color: #ffffff;
	font-family: verdana;
	font-size: 11px;
	color: #001766;
	line-height:30px
}
.toptextarea3 {
	background-color: #d1eaf1;
	font-family: verdana;
	font-size: 11px;
	color: #001766;
	line-height:30px
}
.detailstable {
	background-image: url(assets/detailsbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 16pt;
}
.contacttablebg {
	font-family: Verdana;
	font-size: 11px;
	background-image: url(assets/contactbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 16px;
	color: #003366;
}
.topheading {
	font-size: 22px;
	color: #FAA200;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
}
.lowertextarea {
	font-family: verdana;
	font-size: 11px;
	color: #001766;
	line-height: 16px;
}
.lowertextarea2 {
	font-family: verdana;
	font-size: 11px;
	color: #001766;
	line-height: 21px;
}
.navarea {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
a:link.topnavlink { font: Tahoma; font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none }
a:visited.topnavlink{ color:#ffffff; font-weight:bold; text-decoration:none}
a:hover.topnavlink { color:#25839f; font-weight:bold; text-decoration:none }

a:link.sublink { font: Tahoma; font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none;text-align:centre  }
a:visited.sublink{ color:#ffffff; font-weight:bold; text-decoration:none;text-align:centre }
a:hover.sublink { color:#25839f; backgound-color:#ffffff; font-weight:bold; text-decoration:none; text-align:centre }

a:link.textlinka1 { font: Verdana; font-size:11px; color:#ffa200; text-decoration:underline }
a:visited.textlinka1 { font: Verdana; font-size:11px;  color:#ffa200; text-decoration:underline}
a:hover.textlinka1 { font: Verdana; font-size:11px;  color:#001766; background-color: #25839f; text-decoration:underline }

.midbluebanner {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(assets/midbluebanner.jpg);
	background-position: 15px;
}
.jobarea {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 15px;
}
.jobheading {
	font-size: 13px;
	font-weight: bold;
}
a:link.joblink { font: verdana; font-size:11px; color:#001766; font-weight:bold; text-decoration:none }
a:visited.joblink{ font: verdana; font-size:11px; color:#001766; font-weight:bold; text-decoration:none}
a:hover.joblink { font: verdana; font-size:11px; color:#ffa200; backgound-color:#25839f; font-weight:bold; text-decoration:none }

.listingtablebg {
	background-image: url(assets/listingbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 17px;
	font-family: Verdana;
	font-size: 11px;
}
.listingtablebg2 {
	background-image: url(assets/listingbg2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 17px;
	font-family: Verdana;
	font-size: 11px;
}
.jobdetails {
	background-color: #D1EAF1;
}
a:link.backlink { font: Tahoma; font-size:13px; color:#001766; font-weight:bold; text-decoration:none }
a:visited.backlink{ color:#001766; font-weight:bold; text-decoration:none}
a:hover.backlink { color:#ffa200; backgound-color:#25839f; font-weight:bold; text-decoration:none }

a:link.textlink { font: Verdana; font-size:11px; color:#001766; text-decoration:none }
a:visited.textlink{ font: Verdana; font-size:11px;  color:#001766; text-decoration:none}
a:hover.textlink { font: Verdana; font-size:11px;  color:#ffa200; background-color: #25839f; text-decoration:none }

a:link.textlink3 { font: Verdana; font-size:14px; color:#001766; text-decoration:none }
a:visited.textlink3{ font: Verdana; font-size:14px;  color:#001766; text-decoration:none}
a:hover.textlink3 { font: Verdana; font-size:14px;  color:#ffa200; background-color: #25839f; text-decoration:none }

a:link.textlink2 { font: Verdana; background-color: #25839f; font-size:13px; color:#FFFFFF; text-decoration:none; font-weight:bold; }
a:visited.textlink2 { font: Verdana; background-color: #25839f; font-size:13px; color:#FFFFFF; text-decoration:none; font-weight:bold;  }
a:hover.textlink2 { font: Verdana; font-size:13px;  color:#ffa200; background-color: #25839f; text-decoration:none }


a:link.textlink3 { font: Verdana;  font-size:14px; color:#ffa200; background-color: #25839f; text-decoration:none; font-weight:bold; }
a:visited.textlink3 { font: Verdana;  font-size:14px; color:#ffa200; background-color: #25839f; text-decoration:none; font-weight:bold;  }
a:hover.textlink3 { font: Verdana; font-size:14px;  color:#ffffff; background-color: #25839f; text-decoration:none }

a:link.textlink5 { font: Verdana;  font-size:16px; color:#003399;  text-decoration:none; font-weight:normal; }
a:visited.textlink5 { font: Verdana;  font-size:16px; color:#003399; text-decoration:none; font-weight:normal;  }
a:hover.textlink5 { font: Verdana; font-size:16px;  color:#ffffff; text-decoration:none; background-color: #003399;}

a:link.textlink4 { font: Verdana; font-size:11px; color:#001766; text-decoration:underline }
a:visited.textlink4 { font: Verdana; font-size:11px;  color:#001766; text-decoration:underline }
a:hover.textlink4 { font: Verdana; font-size:11px;  color:#ffa200; background-color: #25839f; text-decoration:none }
